<div class="row">
    <div class="col-md-6 mx-auto my-5">
        <div class="row justify-content-md-center">
        <section class="form-elegant">
          <div class="row justify-content-md-center">

            <p class="h4 mb-4">Historique de visites</p>
          </div>    
            <br/>
                <table mdbTable class="z-depth-1">
                    <thead>
                    <tr>
                      <th></th>
                      <th>Prenom</th>
                      <th>Nom</th>
                      <th [mdbTableSort]="visits" sortBy="date">Date</th>
                      <th></th>
                    </tr>
                    </thead>
                    <tbody>
                        <tr *ngFor="let el of visits; let i = index">
                          <td><img   class="rounded-circle" src="./assets/avatars/{{el.avatar}}" width="50"></td>
                            <td>{{el.firstname}}</td>
                            <td>{{el.lastname}}</td>
                            <td>{{el.date}}</td>
                           
                          </tr>

                    
                    </tbody>
                  </table>
                  
      </section>
        </div>
    </div>
</div>